New Plesk Security Issue

Seems there is a new security issue from parallels.  More information is located here:

http://www.kb.cert.org/vuls/id/310500

Patch information is here:

http://kb.parallels.com/115942

Seems that the actual vulnerable servers is a pretty narrow set, but we will be logging into all Plesk servers and checking/patching them.

Add a Comment